#wrapper #bodyarea #top {
	height: 200px;
	width: 960px;
	margin-left: 20px;
	padding-top: 20px;
}
#wrapper #bodyarea #left {
	float: left;
	width: 350px;
	color: #525f7f;
	text-align: left;
	font-size: 16px;
	font-family: "Myriad Pro";
	font-style: italic;
	padding-left: 25px;
	margin-bottom: 40px;
}
#wrapper #bodyarea #left a {
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: normal;
	color: #525f7f;
}
#wrapper #bodyarea #right {
	float: right;
	width: 180px;
	margin-right: 40px;
	color: #525f7f;
	font-family: "Myriad Pro";
	font-size: 36px;
	text-align: center;
	padding-left: 20px;
	margin-bottom: 100px;
}
#wrapper #bodyarea #sidebar a {
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: normal;
	color: #525f7f;
}
#wrapper #bodyarea #right img {
	padding-top: 80px;
}
#wrapper #bodyarea #right a {
	color: #525f7f;
}
#wrapper #bodyarea #left img {
	padding-top: 20px;
}
#wrapper #bodyarea #sidebar img {
	padding-top: 20px;
}
#wrapper #bodyarea #sidebar {
	float: right;
	width: 350px;
	font-size: 16px;
	font-family: "Myriad Pro";
	color: #FFF;
	font-style: italic;
	margin-bottom: 40px;
}
